<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://fedoraproject.org/fedora/9">
    <short-id>fedora9</short-id>
    <_name>Fedora 9</_name>
    <version>9</version>
    <_vendor>Fedora Project</_vendor>
    <family>linux</family>
    <distro>fedora</distro>
    <codename>Sulphur</codename>
    <upgrades id="http://fedoraproject.org/fedora/8"/>
    <derives-from id="http://fedoraproject.org/fedora/8"/>

    <release-date>2008-05-13</release-date>
    <eol-date>2009-07-10</eol-date>

    <devices>
      <device id="http://pcisig.com/pci/1af4/1000"/> <!-- virtio-net -->
      <!-- Apparently F9 has selinux errors when installing with virtio:
           https://bugzilla.redhat.com/show_bug.cgi?id=470386
      <device id="http://pcisig.com/pci/1af4/1001"/>
      -->
      <device id="http://pcisig.com/pci/1af4/1002"/> <!-- virtio-balloon -->
      <device id="http://pcisig.com/pci/1af4/1003"/> <!-- virtio-console -->
      <device id="http://pcisig.com/pci/1af4/1009"/> <!-- virtio-9p -->
    </devices>

    <!-- DVD -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-DVD.iso</url>
      <iso>
        <volume-id>Fedora 9 i386</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>3580680192</volume-size>
      </iso>
    </media>

    <!-- Disk 1 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc1.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 1</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>638533632</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 2 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc2.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 2</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>668082176</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 3 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc3.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 3</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>652095488</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 4 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc4.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 4</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>668047360</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 5 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc5.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 5</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>664877056</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 6 -->
    <media arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/iso/Fedora-9-i386-disc6.iso</url>
      <iso>
        <volume-id>Fedora 9 i386 Disc 6</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>290463744</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- DVD -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-DVD.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>4163696640</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 1 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc1.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 1</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>637575168</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 2 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc2.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 2</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>667353088</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 3 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc3.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 3</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>668954624</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 4 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc4.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 4</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>668628992</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 5 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc5.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 5</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>663744512</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 6 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc6.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 6</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>660492288</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 7 -->
    <media arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/iso/Fedora-9-x86_64-disc7.iso</url>
      <iso>
        <volume-id>Fedora 9 x86_64 Disc 7</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>197728256</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- DVD -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-DVD.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc</volume-id>
        <system-id>PPC</system-id>
        <volume-size>4417064960</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 1 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc1.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 1</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>649594880</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 2 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc2.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 2</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>663785472</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 3 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc3.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 3</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>665425920</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 4 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc4.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 4</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>661508096</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 5 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc5.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 5</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>667478016</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 6 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc6.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 6</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>655919104</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- Disk 7 -->
    <media arch="ppc">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/ppc/iso/Fedora-9-ppc-disc7.iso</url>
      <iso>
        <volume-id>Fedora 9 ppc Disc 7</volume-id>
        <system-id>PPC|LINUX</system-id>
        <volume-size>319293440</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz</kernel>
      <initrd>isolinux/initrd.img</initrd>
    </media>

    <!-- GNOME -->
    <media arch="i686" live="true">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Live/i686/Fedora-9-i686-Live.iso</url>
      <iso>
        <volume-id>Fedora-9-Live-i686</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>724121600</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz0</kernel>
      <initrd>isolinux/initrd0.img</initrd>
    </media>

    <!-- KDE-->
    <media arch="i686" live="true">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Live/i686/Fedora-9-i686-Live-KDE.iso</url>
      <iso>
        <volume-id>Fedora-9-Live-KDE-i686</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>724975616</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz0</kernel>
      <initrd>isolinux/initrd0.img</initrd>
    </media>

    <!-- GNOME -->
    <media arch="x86_64" live="true">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Live/x86_64/Fedora-9-x86_64-Live.iso</url>
      <iso>
        <volume-id>Fedora-9-Live-x86_64</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>727169024</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz0</kernel>
      <initrd>isolinux/initrd0.img</initrd>
    </media>

    <!-- KDE-->
    <media arch="x86_64" live="true">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Live/x86_64/Fedora-9-x86_64-Live-KDE.iso</url>
      <iso>
        <volume-id>Fedora-9-Live-KDE-x86_64</volume-id>
        <system-id>LINUX</system-id>
        <volume-size>729272320</volume-size>
      </iso>
      <kernel>isolinux/vmlinuz0</kernel>
      <initrd>isolinux/initrd0.img</initrd>
    </media>

    <tree arch="i686">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/i386/os/</url>
      <treeinfo>
	<family>Fedora</family>
	<version>9</version>
	<arch>i386</arch>
      </treeinfo>
    </tree>
    <tree arch="x86_64">
      <url>http://archive.fedoraproject.org/pub/archive/fedora/linux/releases/9/Fedora/x86_64/os/</url>
      <treeinfo>
	<family>Fedora</family>
	<version>9</version>
	<arch>x86_64</arch>
      </treeinfo>
    </tree>

    <installer>
      <script id='http://fedoraproject.org/fedora/kickstart/jeos'/>
    </installer>
  </os>
</libosinfo>
